@charset "UTF-8";
/* CSS Document */

@media (min-width: 769px){
  .u-only--sp{display:none !important;}
}
@media (max-width: 768px){
  .u-only--pc{display:none !important;}
}
.is-display--none{
  display: none !important;
}

/*
   layout / 1px = var(--scale)
   font   / 1px = 0.1rem
*/

/* Reset
=====================================================================*/
*,::after,::before{box-sizing:border-box;background-repeat:no-repeat;min-height:0}html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal}body{margin:0;padding:0}h1,h2,h3,h4,h5,h6{margin:0;padding:0;display:block;line-height:1;margin-block-start:0;margin-block-end:0;margin-inline-start:0;margin-inline-end:0}p{margin:0;padding:0;display:block;margin-block-start:0;margin-block-end:0;margin-inline-start:0;margin-inline-end:0}pre{white-space:pre-wrap}hr{border-style:solid;border-width:1px 0 0;color:inherit;height:0;overflow:visible}audio,canvas,embed,iframe,object,video{display:block;vertical-align:middle;max-width:100%}img,svg{vertical-align:middle}canvas,img,svg,video{height:auto}audio{width:100%}img{border-style:none}svg{overflow:hidden}article,aside,figcaption,figure,footer,header,main,nav,section,div,span,a{margin:0;padding:0;color:inherit}a:hover{color:inherit}ul,ol,li,dl,dt,dd{list-style:none;margin:0;padding:0;margin-block-start:0;margin-block-end:0;margin-inline-start:0;margin-inline-end:0;padding-inline-start:0;padding-inline-end:0}table{text-indent:initial;border-spacing:0}table,th,tr,td{margin:0;padding:0;border:none}address{text-decoration:none;font-style:normal}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}::before,::after{text-decoration:inherit;vertical-align:inherit}input,textarea{margin:0;padding:0;border:none}input[type="submit"],input[type="button"]{border-radius:0;-webkit-box-sizing:content-box;-webkit-appearance:button;appearance:button;border:none;box-sizing:border-box;cursor:pointer}input[type="submit"]::-webkit-search-decoration,input[type="button"]::-webkit-search-decoration{display:none}input[type="submit"]::focus,input[type="button"]::focus{outline-offset:-2px}

/* Font preset
=====================================================================*/
:root{
  --font-jp: "Noto Sans JP", sans-serif;
  --font-mincho: "Zen Old Mincho", serif;
}
html {
  font-size: 62.5%;
}
body,input,textarea,select,table{
  font-family: var(--font-jp);
  font-size: 1.3rem;
  font-weight: 400;
}

/* Color preset
=====================================================================*/
:root{
  --color-black:    #1E2021;
  --color-black2:   #373738;
  --color-white:    #FFFFFF;
  --color-blue:     #12538C;
  --color-gray:     #8F8F8F;
  --color-gray2:    #BDBDBD;
}
body{
  color: var(--color-black);
  background-color: var(--color-white);
  font-family: var(--font-jp);
}

/* Layout
=====================================================================*/
body{
  overflow-x: clip;
  position: relative;
}
html {
  scroll-behavior: auto;
}

#p-intro,
#p-history,
#p-five-news,
#p-story,
#p-thoughts{
  scroll-margin-top: calc(var(--scale) * 56);
}


/* Base
=====================================================================*/
a{
  text-decoration: none;
}
.c-txt{
  display: grid;
  gap: calc(var(--scale) * 16);
}
.c-txt p{
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.2;
  letter-spacing: 0.06em;
}
.c-img img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.c-ul li{
  display: block;
  padding: 0 0 0 calc(var(--scale) * 14);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.06em;
  position: relative;
}
.c-ul li::before{
  content: '';
  display: block;
  width: calc(var(--scale) * 4);
  height: calc(var(--scale) * 4);
  background: linear-gradient(90deg, #B95B9F 0%, #8C6AAD 25%, #5F7ABB 65%, #0498D8 100%);
  position: absolute;
  top: calc(var(--scale) * 12);
  left: 0;
}
@-moz-document url-prefix() {
  body{
    scrollbar-color: #DAE3FA transparent;
    scrollbar-width: thin;
  }
}
body ::-webkit-scrollbar-track{
  background-color: transparent;
}
body ::-webkit-scrollbar{
  width: calc(var(--scale) * 5);
  height: calc(var(--scale) * 10);
  cursor: pointer;
}
body ::-webkit-scrollbar-thumb{
  background: linear-gradient(180deg, #D5ECF5 0%, #DAE3FA 46.63%, #DED5E6 100%);
  border-radius: calc(var(--scale) * 3);
}

/* Animation
=================================================================*/
@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.js-fadein {
  opacity: 0;
}
.is-fadein {
  opacity: 1;
  animation: fadein 3s ease;
  animation-fill-mode: backwards;
}
.js-fadeup {
  opacity: 0;
  transform: translateY(100px);
}
.is-fadeup {
  opacity: 1;
  transform: translateY(0px);
  animation: fadeup 2s ease;
  animation-fill-mode: backwards;
}
@keyframes scroll-up {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}
@keyframes scroll-left {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes scroll-right {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.is-scroll-left,
.is-scroll-right{
  display: flex;
  width: max-content;
}
.is-scroll-left{
  animation: scroll-left 60s linear infinite;
}
.is-scroll-right{
  animation: scroll-right 60s linear infinite;
}

/* delay */
.is-delay-05 {
  animation-delay: 0.5s;
}
.is-delay-10 {
  animation-delay: 1s;
}
.is-delay-15 {
  animation-delay: 1.5s;
}

/* MV
=====================================================================*/
.p-header{
  width: 100%;
  height: calc(var(--scale) * 796);
  position: relative;
  overflow: hidden;
}
.p-header::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 4);
  height: 100%;
  background: linear-gradient(0deg, #B95B9F 0%, #8F67A9 10%, #587ABD 20%, #0498D8 30%, #00A853 40%, #B1D025 50%, #FEF007 60%, #F39B1D 70%, #E83A40 79.78%, #E92F54 90.49%, #E84073 100%);
  position: absolute;
  top: 0;
  left: 0;
}
.c-mv--img{
  display: flex;
  flex-direction: column;
  width: 100%;
  animation: scroll-up 20s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
}
.c-mv--img img{
  width: 100%;
  height: auto;
  object-fit: cover;
}
.c-mv-logo{
  width: calc(var(--scale) * 261);
  height: calc(var(--scale) * 237);
  position: absolute;
  top: 0;
  left: 0;
}
.l-mv-copyarea{
  display: grid;
  justify-content: end;
  justify-items: end;
  position: absolute;
  bottom: calc(var(--scale) * 48);
  right: calc(var(--scale) * 48);
}
.c-mv-copy{
  display: block;
  width: calc(var(--scale) * 643);
  height: calc(var(--scale) * 172);
  margin: 0 0 calc(var(--scale) * 38);
}
.c-mv-copy-sub{
  display: block;
  width: 100%;
  color: var(--color-white);
  font-family: var(--font-jp);
  font-weight: 400;
  font-size: 1.9rem;
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: right;
}
.l-nav{
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1000;
}
.is-fixed .l-nav{
  pointer-events: none;
}
.p-nav{
  padding: 0 calc(var(--scale) * 150);
  width: 100%;
  background-color: var(--color-black);
  height: calc(var(--scale) * 56);
}
.l-nav-inner{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.c-nav-list{
  display: flex;
  align-items: center;
  gap: calc(var(--scale) * 32);
}
.c-nav-list li a{
  display: flex;
  align-items: center;
  gap: 4px;
  height: calc(var(--scale) * 56);
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.06em;
  white-space: nowrap;
}
.c-nav-list li a::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 16);
  height: calc(var(--scale) * 16);
  background: url(./img/ico-down.svg) 0 0 no-repeat;
  background-size: contain;
}
.c-corporate-link a{
  display: flex;
  align-items: center;
  height: calc(var(--scale) * 56);
  color: #A2A2A2;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.06em;
}
.c-corporate-link a::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 24);
  height: calc(var(--scale) * 24);
  background: url(./img/ico-newpage.svg) 0 0 no-repeat;
  object-fit: contain;
}
@media (max-width: 768px) {
  .p-header{
    width: 100%;
    height: calc(100dvh - calc(var(--scale) * 40));
  }
  .l-mv-copyarea{
    bottom: calc(var(--scale) * 24);
    right: calc(var(--scale) * 12);
  }
  .c-mv-copy{
    display: block;
    width: calc(var(--scale) * 400);
    height: auto;
    margin: 0 0 calc(var(--scale) * 16);
  }
  .c-mv-copy-sub{
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .p-nav{
    padding: 0 calc(var(--scale) * 15) 0;
    width: 100%;
    height: calc(var(--scale) * 56);
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .p-nav::-webkit-scrollbar {
    display: none;
  }
  .l-nav-inner{
    gap: calc(var(--scale) * 16);
    width: calc(var(--scale) * 1100);
  }
  .c-nav-list{
    gap: calc(var(--scale) * 16);
  }
}

/* Intro
=====================================================================*/
.c-section-intro{
  display: grid;
  grid-template-columns: 1fr calc(var(--scale) * 648);
  align-items: center;
  width: 100%;
  padding: calc(var(--scale) * 96) 0 calc(var(--scale) * 96) calc(var(--scale) * 146);
  background: linear-gradient(90deg, rgba(185, 91, 159, 0.03) 0%, rgba(143, 103, 169, 0.03) 10%, rgba(88, 122, 189, 0.03) 20%, rgba(4, 152, 216, 0.03) 30%, rgba(0, 168, 83, 0.03) 40%, rgba(177, 208, 37, 0.03) 50%, rgba(254, 240, 7, 0.03) 60%, rgba(243, 155, 29, 0.03) 70%, rgba(232, 58, 64, 0.03) 79.78%, rgba(233, 47, 84, 0.03) 90.49%, rgba(232, 64, 115, 0.03) 100%);
}
.c-section-intro--title{
  padding: 0 0 calc(var(--scale) * 21);
  margin: 0 0 calc(var(--scale) * 32);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 1.2;
  letter-spacing: 0;
  position: relative;
}
.c-section-intro--title::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 59);
  height: calc(var(--scale) * 5);
  background: url(./img/img-wavy-line-01.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}
.c-section-intro--img{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(var(--scale) * 12);
}
@media (max-width: 768px) {
  .c-section-intro{
    grid-template-columns: 1fr;
    gap: calc(var(--scale) * 40);
    width: 100%;
    padding: calc(var(--scale) * 48) calc(var(--scale) * 15);
  }
  .c-section-intro--title{
    font-size: 3.6rem;
  }
}

/* history
=====================================================================*/
.c-article-history{
  width: 100%;
  padding: calc(var(--scale) * 90) 0 0;
  background: url(./img/bg-1977.webp) 0 0 no-repeat;
  background-size: contain;
  position: relative;
}
.c-history-first-header{
  display: grid;
  justify-content: center;
  justify-items: center;
}
.l-scroll-x-area{
  width: 100%;
  overflow-y: hidden;
}
.l-scroll-x-inner{
  overflow-y: hidden;
}
.c-history-first--title{
  padding: 0 0 calc(var(--scale) * 21);
  margin: 0 0 calc(var(--scale) * 49);
  color: var(--color-white);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.2;
  letter-spacing: 0;
  position: relative;
}
.c-history-first--title:after{
  content: '';
  display: block;
  width: calc(var(--scale) * 60);
  height: calc(var(--scale) * 5);
  background: url(./img/ico-wave-white.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.c-first-history-chronicle--txt{
  margin: 0 0 calc(var(--scale) * 200);
}
.c-first-history-chronicle--txt p{
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
.l-business-tagarea{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: calc(var(--scale) * 150);
  padding: 0 calc(var(--scale) * 64);
  position: sticky;
  top: calc(var(--scale) * 100);
  z-index: 100;
  pointer-events: none;
}
.c-business-index{
  display: grid;
  place-content: center;
  place-items: center;
  width: calc(var(--scale) * 150);
  height: calc(var(--scale) * 150);
  background-repeat: no-repeat;
  background-size: contain;
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.02em;
  text-align: center;
  position: relative;
}
.p-business-01-tag{
  background-image: url(./img/img-business-01.webp);
}
.p-business-02-tag{
  background-image: url(./img/img-business-02.webp);
}
.p-business-03-tag{
  background-image: url(./img/img-business-03.webp);
}
.p-business-04-tag{
  background-image: url(./img/img-business-04.webp);
}
.p-business-05-tag{
  background-image: url(./img/img-business-05.webp);
}
.p-business-06-tag{
  background-image: url(./img/img-business-06.webp);
}
.c-history-chronicle-heading{
  width: auto;
  margin: 0 calc(var(--scale) * 15) calc(var(--scale) * 64);
  width: auto;
  height: calc(var(--scale) * 155);
  position: relative;
}
.c-history-chronicle--year{
  display: flex;
  align-items: center;
  width: auto;
}
.c-history-chronicle--year .c-img:nth-of-type(1){
  height: calc(var(--scale) * 155);
}
.c-history-chronicle--wave{
  width: calc(var(--scale) * 102);
  height: calc(var(--scale) * 9);
}
.c-history-chronicle--title{
  display: block;
  width: fit-content;
  color: var(--color-white);
  font-family: var(--font-mincho);
  font-weight: 900;
  font-size: 6.4rem;
  letter-spacing: 0.05em;
  line-height: 1;
  text-align: center;
  position: absolute;
  top: calc(var(--scale) * 40);
  left: 50%;
  transform: translateX(-50%);
}
.c-history-section{
  position: relative;
}
.c-history-chronicle--txt{
  margin: 0 0 82px;
}
.c-history-chronicle--txt p{
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
.c-history-header{
  display: grid;
  align-content: center;
  align-items: center;
  justify-items: center;
  width: 100%;
  height: calc(var(--scale) * 1100);
  background: url(./img/bg-year.webp) 0 0 no-repeat;
  background-size: cover;
  position: relative;
  z-index: 200;
}
.c-history-header--txt{
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 3.1;
  letter-spacing: 0.02em;
  text-align: center;
}
.c-history-card{
  width: calc(var(--scale) * 240);
  border-radius: calc(var(--scale) * 5);
  box-shadow: 0px 0px 15px 0px #00000059;
  background: var(--color-white);
  border-radius: calc(var(--scale) * 5);
  position: relative;
  z-index: 50;
}
.c-history-future .c-history-card{
  box-shadow: 0px 0px 15px 0px #DED5E633;
}
.c-history-card-header{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: calc(var(--scale) * 8) 0;
  position: relative;
  transform: skewX(-10deg);
}
.c-history-card-header::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #D5ECF5 0%, #DAE3FA 46.63%, #DED5E6 100%);
  position: absolute;
  left: calc(var(--scale) * 2);
  bottom: 0;
}
.c-history-card-header--txt{
  font-family: var(--font-mincho);
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1;
  transform: skewX(-10deg);
}
.c-history-card-header--txt .u-num{
  font-size: 1.5rem;
}
.c-history-card-header--txt .u-txt{
  font-size: 1.4rem;
}
.c-history-card-main{
  display: grid;
  justify-content: center;
  justify-items: center;
  padding: calc(var(--scale) * 16) calc(var(--scale) * 16) calc(var(--scale) * 20);
}
.c-history-card--title{
  margin: 0 0 calc(var(--scale) * 12);
  color: var(--color-blue);
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0.02em;
  text-align: center;
}
.c-history-card--subtxt{
  display: block;
  color: var(--color-gray);
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
}
.c-history-card--img + .c-history-card--subtxt{
  margin: 0 0 calc(var(--scale) * 12);
}
.c-history-card--img{
  margin: 0 0 calc(var(--scale) * 12);
}
.c-history-card--txt p{
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.4;
  letter-spacing: 0;
}
.c-history-card--link{
  margin: calc(var(--scale) * 16) 0 0;
  cursor: pointer;
}
.c-history-card--img + .c-history-card--link{
  margin-top: 0;
}
.c-history-card--linktxt{
  display: flex;
  align-items: center;
  gap: calc(var(--scale) * 8);
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.02em;
  position: relative;
}
.c-history-card--linktxt::before{
  content: '';
  display: block;
  width: calc(var(--scale) * 28);
  height: calc(var(--scale) * 28);
  background: url(./img/ico-linkarrow.webp) 0 0 no-repeat;
  background-size: contain;
}
.c-history-card--linktxt::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 28);
  height: calc(var(--scale) * 28);
  background: linear-gradient(135deg, #B95B9F 0%, #8F67A9 10%, #587ABD 20%, #0498D8 30%, #00A853 40%, #B1D025 50%, #FEF007 60%, #F39B1D 70%, #E83A40 79.78%, #E92F54 90.49%, #E84073 100%) border-box border-box;
  border: 1px solid transparent;
  -webkit-mask-image: linear-gradient(#fff 0 0), linear-gradient(#fff 0 0);
  -webkit-mask-clip: padding-box, border-box;
  -webkit-mask-composite: destination-out;
  mask-image: linear-gradient(#fff 0 0), linear-gradient(#fff 0 0);
  mask-clip: padding-box, border-box;
  mask-composite: exclude;
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 0.5s ease;
}
.c-history-card--link:hover .c-history-card--linktxt::after{
  transform: rotate(360deg);
}
.c-history-main{
  width: 100%;
  background-size: 100% auto;
  position: relative;
}
.c-history-cardarea--bg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.c-history-cardarea--bg img{
  display: block;
  width: 100%;
  height: auto;
}
.c-history-1977{
  height: calc(var(--scale) * 535);
}
.c-history-1980{
  height: calc(var(--scale) * 1163);
}
.c-history-1990{
  height: calc(var(--scale) * 1850);
}
.c-history-2000{
  height: calc(var(--scale) * 1985);
}
.c-history-2010{
  height: calc(var(--scale) * 1647);
}
.c-history-2020{
  height: calc(var(--scale) * 1504);
}
.c-history-future{
  height: calc(var(--scale) * 930);
  background-color: var(--color-white);
}
.l-business-01{
  left: calc(var(--scale) * 25);
}
.l-business-02{
  left: calc(var(--scale) * 255);
}
.l-business-03{
  left: calc(var(--scale) * 485);
}
.l-business-04{
  left: calc(var(--scale) * 715);
}
.l-business-05{
  left: calc(var(--scale) * 945);
}
.l-business-06{
  left: calc(var(--scale) * 1168);
}
.l-history-cardarea{
  display: grid;
  gap: calc(var(--scale) * 36);
  align-items: center;
  align-content: center;
  width: 100%;
  height: 100%;
  position: relative;
}
.c-card-1993{
  top: calc(var(--scale) * 20);
  left: calc(var(--scale) * 248);
}
.c-card-1996{
  position: absolute;
  top: calc(var(--scale) * 1127);
}
.c-card-future-2{
  position: absolute;
  top: calc(var(--scale) * 210);
}
.c-history-closing{
  display: block;
  justify-content: center;
  justify-items: center;
  width: 100%;
  padding: calc(var(--scale) * 221);
  height: calc(var(--scale) * 1025);
  background-color: var(--color-white);
  position: relative;
  z-index: 300;
}
.l-history-closing-inner{
  position: relative;
}
.c-history-closing--bg{
  width: 100%;
  height: calc(var(--scale) * 1025);
  position: absolute;
  top: 0;
  left: 0;
}
.c-history-closing--bg img{
  object-fit: cover;
}
.c-history-closing--title{
  width: calc(var(--scale) * 776);
  height: calc(var(--scale) * 158);
  margin: 0 0 calc(var(--scale) * 96);
}
.c-history-closing--txt p{
  color: var(--color-white);
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (max-width: 768px) {
  .c-article-history{
    padding: calc(var(--scale) * 60) 0 0;
    background-size: calc(var(--scale) * 1440) auto;
  }
  .c-history-first-header{
    height: auto;
    padding: 0 calc(var(--scale) * 15);
  }
  .l-scroll-x-inner{
    width: calc(var(--scale) * 1440);
    height: fit-content;
  }
  .l-business-tagarea{
    width: calc(var(--scale) * 1440);
    position: relative;
    top: 0;
  }
  .c-history-1977{
    padding: 0;
    height: calc(var(--scale) * 427);
  }
  .c-card-future-2{
    top: calc(var(--scale) * 310);
  }
  .c-history-header{
    padding: 0 calc(var(--scale) * 15);
  }
  .c-history-closing{
    padding: calc(var(--scale) * 221) calc(var(--scale) * 15);
  }
  .c-history-closing--title{
    width: 100%;
    margin: 0 auto calc(var(--scale) * 96);
  }
}

/* News
=====================================================================*/
.c-article-five-news{
  padding: calc(var(--scale) * 96) calc(var(--scale) * 210);
  background: url(./img/noize-beige.webp) 0 0 repeat;
}
.c-five-news--title{
  padding: 0 0 calc(var(--scale) * 21);
  margin: 0 0 calc(var(--scale) * 128);
  color: var(--color-black);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  position: relative;
}
.c-five-news--title:after{
  content: '';
  display: block;
  width: calc(var(--scale) * 60);
  height: calc(var(--scale) * 5);
  background: url(./img/img-wavy-line-01.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.l-five-news-rankingarea{
  display: grid;
  gap: calc(var(--scale) * 128);
  width: 100%;
}
.c-five-news-rank{
  position: relative;
}
.c-five-news-rank--num{
  color: var(--color-black2);
  font-family: var(--font-mincho);
  font-weight: 700;
  letter-spacing: -0.04em;
  line-height: 1;
  position: absolute;
  z-index: 10;
  top: calc(var(--scale) * -83);
  left: 50%;
  transform: skewX(-10deg) translateX(-50%);
}
.c-five-news-rank--num .u-num{
  font-size: 12.7rem;
}
.c-five-news-rank--num .u-txt{
  font-size: 6.7rem;
}
.l-five-news-rank-outer{
  display: block;
  width: 100%;
  background: linear-gradient(90deg, #B95B9F 0%, #8F67A9 10%, #587ABD 20%, #0498D8 30%, #00A853 40%, #B1D025 50%, #FEF007 60%, #F39B1D 70%, #E83A40 79.78%, #E92F54 90.49%, #E84073 100%);
  border: 1px solid transparent;
  overflow: hidden;
  border-radius: calc(var(--scale) * 24);
  position: relative;
}
.l-five-news-rank-inner{
  display: block;
  width: 100%;
  padding: calc(var(--scale) * 64) calc(var(--scale) * 48) calc(var(--scale) * 48);
  background-color: #FFFFFF;
  overflow: hidden;
  position: relative;
}
.l-five-news-rank-inner::after{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(./img/noize-beige-white.webp) 0 0 repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.c-five-news-rank-main{
  position: relative;
  z-index: 10;
}
.c-five-news-rank--title{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--scale) * 9);
  padding: 0 0 calc(var(--scale) * 20);
  margin: 0 0 calc(var(--scale) * 48);
  border-bottom: 1px solid var(--color-gray2);
}
.c-five-news-rank--title .u-num{
  color: var(--color-gray2);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  transform: skewX(-20deg);
}
.c-five-news-rank--title .u-txt{
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.7;
  letter-spacing: 0.06em;
}
.c-five-news-rank--txt{
  gap: calc(var(--scale) * 25);
  margin: 0 0 calc(var(--scale) * 48);
}
.c-five-news-rank--txt p{
  font-size: 1.9rem;
  line-height: 1.8;
}
.c-five-news-comment{
  display: grid;
  grid-template-columns: calc(var(--scale) * 162) 1fr;
  align-items: center;
  gap: calc(var(--scale) * 24);
  min-height: calc(var(--scale) * 126);
}
.c-five-news-comment--title{
  display: flex;
  align-items: center;
  justify-content: start;
  gap: calc(var(--scale) * 8);
  height: 100%;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.06em;
  position: relative;
}
.c-five-news-comment--title::before{
  content: '';
  display: block;
  width: calc(var(--scale) * 24);
  height: calc(var(--scale) * 24);
  background: url(./img/ico-voice.svg);
  background-size: contain;
}
.c-five-news-comment--title::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 16);
  height: calc(var(--scale) * 126);
  background: url(./img/ico-fukidashi.svg) 0 0 no-repeat;
  background-position: left center;
  background-size: calc(var(--scale) * 16), calc(var(--scale) * 126);
  object-fit: contain;
  position: absolute;
  top: calc(50% - var(--scale) * 63);
  right: 0;
}
.c-five-news-comment--txt p{
  line-height: 1.8;
}
@media (max-width: 768px) {
  .c-article-five-news{
    padding: calc(var(--scale) * 96) calc(var(--scale) * 15);
  }
  .c-five-news-rank--title{
    display: grid;
    gap: calc(var(--scale) * 15);
  }
  .c-five-news-comment{
    grid-template-columns: 1fr;
  }
  .c-five-news-comment--title::after{
    content: none;
  }
}

/* story
=====================================================================*/
.c-section-story{
  background-color: #F5F3EB;
  padding: calc(var(--scale) * 90) calc(var(--scale) * 44);
}
.c-story--title{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--scale) * 12);
  padding: 0 0 calc(var(--scale) * 64);
  border-bottom: 1px solid var(--color-gray2);
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
}
.c-story--title::before,
.c-story--title::after{
  content: '';
  display: block;
  width: calc(var(--scale) * 24);
  height: calc(var(--scale) * 4);
  background: url(./img/img-wavy-line-02.svg) 0 0 no-repeat;
  background-size: contain;
}
.c-short-story{
  padding: calc(var(--scale) * 48) 0 calc(var(--scale) * 44);
  border-bottom: 1px solid var(--color-gray2);
}
.c-short-story:last-child{
  border-bottom: none;
}
.c-short-story--title{
  margin: 0 0 calc(var(--scale) * 64);
  font-family: var(--font-mincho);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
}
.c-short-story--title .u-num{
  display: block;
  margin: 0 0 calc(var(--scale) * 4);
  font-size: 1.9rem;
}
.c-short-story--title .u-txt{
  display: block;
  font-size: 3.2rem;
}
.l-short-story-mainarea{
  display: grid;
  gap: calc(var(--scale) * 24);
  align-items: start;
}
.c-short-story:nth-of-type(odd) .l-short-story-mainarea{
  grid-template-columns: calc(var(--scale) * 640) 1fr;
}
.c-short-story:nth-of-type(even) .l-short-story-mainarea{
  grid-template-columns: 1fr calc(var(--scale) * 640);
}
.c-short-story:nth-of-type(even) .c-short-story--txt{
  order: -1;
}
.c-short-story--img{
  width: 100%;
  height: calc(var(--scale) * 440);
}
.c-short-story--img img{
  object-fit: cover;
}
.c-short-story--txt{
  display: block;
  height: calc(var(--scale) * 460);
  column-count: 2;
  column-fill: auto;
  column-gap: calc(var(--scale) * 36);
  position: relative;
}
.c-short-story--txt::after{
  content: '';
  display: block;
  width: 1px;
  height: calc(var(--scale) * 440);
  background-color: var(--color-gray2);
  position: absolute;
  top: 0;
  left: 50%;
}
.c-short-story--txt.l-1col{
  column-count: 1;
}
.c-short-story--txt.l-1col::after{
  content: none;
}
.c-short-story--txt p{
  line-height: 1.7;
}
.c-short-story--txt .u-blank{
  display: table;
  width: 100%;
  height: calc(var(--scale) * 10);
  line-height: 1;
}
@media (max-width: 768px) {
  .c-section-story{
    padding: calc(var(--scale) * 44) calc(var(--scale) * 15);
  }
  .c-story--title{
    line-height: 1.6;
  }
  .c-short-story:nth-of-type(odd) .l-short-story-mainarea,
  .c-short-story:nth-of-type(even) .l-short-story-mainarea{
    grid-template-columns: 1fr;
  }
  .c-short-story:nth-of-type(even) .c-short-story--txt{
    order: inherit;
  }
  .c-short-story--txt{
    height: auto;
    column-count: 1;
  }
  .c-short-story--txt::after{
    content: none;
  }
}

/* Thought
=====================================================================*/
.c-section-thoughts{
  padding: calc(var(--scale) * 64) 0 calc(var(--scale) * 96);
  background: linear-gradient(312.27deg, rgba(185, 91, 159, 0.04) 0%, rgba(143, 103, 169, 0.04) 10%, rgba(88, 122, 189, 0.04) 20%, rgba(4, 152, 216, 0.04) 30%, rgba(0, 168, 83, 0.04) 40%, rgba(177, 208, 37, 0.04) 50%, rgba(254, 240, 7, 0.04) 60%, rgba(243, 155, 29, 0.04) 70%, rgba(232, 58, 64, 0.04) 79.78%, rgba(233, 47, 84, 0.04) 90.49%, rgba(232, 64, 115, 0.04) 100%);
}
.c-thoughts--title{
  padding: 0 0 calc(var(--scale) * 21);
  margin: 0 0 calc(var(--scale) * 64);
  color: var(--color-black);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 4.8rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  position: relative;
}
.c-thoughts--title:after{
  content: '';
  display: block;
  width: calc(var(--scale) * 60);
  height: calc(var(--scale) * 5);
  background: url(./img/img-wavy-line-01.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.l-thoughts-scrollarea{
  display: grid;
  gap: calc(var(--scale) * 24);
  width: 100%;
  overflow-x: hidden;
}
.l-thoughts-scrollarea img{
  display: block;
  margin-right: calc(var(--scale) * 16);
  width: calc(var(--scale) * 270);
  height: calc(var(--scale) * 360);
  object-fit: cover;
}
@media (max-width: 768px) {
  .c-thoughts--title{
    font-size: 3.6rem;
  }
}

/* Footer
=====================================================================*/
.c-footer-main{
  width: 100%;
  height: calc(var(--scale) * 488);
  background: url(./img/bg-footer.webp) 0 0 no-repeat;
  background-size: cover;
  padding: calc(var(--scale) * 64) calc(var(--scale) * 96) 0;
}
.c-footer--title{
  width: calc(var(--scale) * 455);
  height: calc(var(--scale) * 182);
  margin: 0 0 calc(var(--scale) * 32);
}
.c-footer--txt{
  color: var(--color-white);
  font-weight: 400;
  font-size: 1.9rem;
  line-height: 2;
  letter-spacing: 0.06em;
}
.l-footer-copyarea{
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
  height: calc(var(--scale) * 94);
  background-color: var(--color-white);
  padding: calc(var(--scale) * 16) calc(var(--scale) * 22);
}
.c-footer-logo{
  width: calc(var(--scale) * 281);
  height: calc(var(--scale) * 62);
}
.c-copyright{
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0;
  text-align: right;
}
@media (max-width: 768px) {
  .c-footer-main{
    background-size: cover;
    padding: calc(var(--scale) * 80) calc(var(--scale) * 15);
  }
  .c-footer--title{
    width: calc(var(--scale) * 350);
    height: auto;
  }
  .l-footer-copyarea{
    display: block;
    width: 100%;
    padding: calc(var(--scale) * 20) calc(var(--scale) * 20) calc(var(--scale) * 40);
  }
  .c-footer-logo{
    margin: 0 0 calc(var(--scale) * 30);
  }
}

/* Unknown episode[modal]
=====================================================================*/
.l-modal{
  display: grid;
  place-content: center;
  width: 100%;
  height: calc(100dvh - (var(--scale) * 56));
  background: rgba(0, 0, 0, 0.9);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  position: fixed;
  top: calc(var(--scale) * 56);
  left: 0;
  z-index: 800;
}
.l-modal.is-modal-show{
  opacity: 1;
  pointer-events: auto;
}
.p-unknown-episode{
  width: calc(var(--scale) * 1200);
  max-height: calc(var(--scale) * 750);
  background-color: var(--color-white);
  border-radius: calc(var(--scale) * 5);
  overflow: hidden;
  position: relative;
}
.p-unknown-episode::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #D5ECF5 0%, #DAE3FA 46.63%, #DED5E6 100%);
}
.l-unknown-headarea{
  display: grid;
  justify-content: center;
  min-height: calc(var(--scale) * 150);
  padding: calc(var(--scale) * 60) 0 calc(var(--scale) * 30);
  position: relative;
}
.l-unknown-headarea::after{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #D5ECF5 0%, #DAE3FA 46.63%, #DED5E6 100%);
  position: absolute;
  left: 0;
  bottom: 0;
}
.c-modal-close{
  display: block;
  width: calc(var(--scale) * 23);
  height: calc(var(--scale) * 23);
  background: url(./img/ico-close.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  top: calc(var(--scale) * 25);
  right: calc(var(--scale) * 25);
  cursor: pointer;
}
.c-unknown--title{
  padding: 0 calc(var(--scale) * 25) calc(var(--scale) * 21);
  font-family: var(--font-mincho);
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 120%;
  letter-spacing: 0%;
  position: relative;
}
.c-unknown--title:after{
  content: '';
  display: block;
  width: calc(var(--scale) * 60);
  height: calc(var(--scale) * 5);
  background: url(./img/ico-wave-rainbow.svg) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.c-unknown-main{
  width: 100%;
  height: calc(100% - var(--scale) * 150);
  padding: calc(var(--scale) * 16) calc(var(--scale) * 14);
}
.l-unknown-scrollarea{
  width: 100%;
  height: calc(100% - (var(--scale) * 16));
  padding: calc(var(--scale) * 50) calc(var(--scale) * 40) calc(var(--scale) * 20) calc(var(--scale) * 44);
  overflow-y: scroll;
}
.c-unknown-sectionhead--title{
  margin: 0 0 calc(var(--scale) * 50);
  color: var(--color-blue);
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.7;
  letter-spacing: 0.06em;
  text-align: center;
}
.l-unknown-sectionarea{
  display: grid;
  gap: calc(var(--scale) * 50);
}
.c-unknown-section{
  display: grid;
  grid-template-columns: calc(var(--scale) * 470) 1fr;
  gap: calc(var(--scale) * 40);
  align-items: start;
}
.c-unknown-section:not(:has(.c-unknown-section--img)){
  grid-template-columns: 1fr;
  width: 100%;
}
.c-unknown-section--img{
  width: 100%;
  height: auto;
}
.l-unknown-txtarea{
  display: grid;
  gap: calc(var(--scale) * 16);
}
.c-unknown-section--title{
  padding: 0 0 0 calc(var(--scale) * 13);
  border-left: calc(var(--scale) * 3) solid var(--color-blue);
  font-weight: 700;
  font-size: 1.9rem;
  line-height: 1.7;
  letter-spacing: 0.06em;
}
.c-unknown-txt--title{
  margin-top: calc(var(--scale) * 20);
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.06em;
}
@media (max-width: 768px) {
  .l-modal{
    height: 100dvh;
    padding: calc(var(--scale) * 65) calc(var(--scale) * 15) calc(var(--scale) * 30);
    top: 0;
  }
  .p-unknown-episode{
    width: 100%;
    max-height: 100%;
  }
  .l-unknown-scrollarea{
    padding: 0 calc(var(--scale) * 15) calc(var(--scale) * 15) calc(var(--scale) * 15);
  }
  .c-unknown-section{
    grid-template-columns: 1fr;
  }
  .c-unknown-sectionhead--title{
    font-size: 2.4rem;
  }
}
.scroll-hint {
  z-index: 600 !important;
}
.scroll-hint-icon-wrap {
  z-index: 600 !important;
}
.scroll-hint-icon {
  z-index: 600 !important;
}

